function mesh = meshZeroStrain( mesh )
%mesh = meshZeroStrain( mesh )    Set all residual strains to zero.

    numCells = size(mesh.tricellvxs,1);
    for ci=1:numCells
        mesh.celldata(ci).eps0Gauss = zeros( 6, 6 );
        mesh.celldata(ci).residualStrain = zeros( size(mesh.celldata(ci).residualStrain) );
        mesh.celldata(ci).residualStress = zeros( size(mesh.celldata(ci).residualStress) );
    end
end
